Computer Security
[EN] securityvulns.ru no-pyccku


Cisco IronPort Encryption Appliance multiple security vulnerabilities
Published:16.02.2010
Source:
SecurityVulns ID:10620
Type:remote
Threat Level:
6/10
Description:Multiple vulnerabilities in HTTPS interface.
Affected:CISCO : IronPort Encryption Appliance 6.5
 CISCO : IronPort Encryption Appliance 6.2
 CISCO : IronPort PostX MAP 6.2
CVE:CVE-2010-0145 (Unspecified vulnerability in the embedded HTTPS server on the Cisco IronPort Encryption Appliance 6.2.x before 6.2.9.1 and 6.5.x before 6.5.2, and the IronPort PostX MAP before 6.2.9.1, allows remote attackers to execute arbitrary code via unknown vectors, aka IronPort Bug 65923.)
 CVE-2010-0144 (Unspecified vulnerability in the WebSafe DistributorServlet in the embedded HTTPS server on the Cisco IronPort Encryption Appliance 6.2.x before 6.2.9.1 and 6.5.x before 6.5.2, and the IronPort PostX MAP before 6.2.9.1, allows remote attackers to read arbitrary files via unknown vectors, aka IronPort Bug 65922.)
 CVE-2010-0143 (Unspecified vulnerability in the administrative interface in the embedded HTTPS server on the Cisco IronPort Encryption Appliance 6.2.x before 6.2.9.1 and 6.5.x before 6.5.2, and the IronPort PostX MAP before 6.2.9.1, allows remote attackers to read arbitrary files via unknown vectors, aka IronPort Bug 65921.)
Original documentdocumentCISCO, Cisco Security Advisory: Multiple Vulnerabilities in Cisco IronPort Encryption Appliance (16.02.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod